.premium__item-text {
    max-width: 1120px;
}

.premium__item-column {
    display: flex;
}

.premium__column {
    border: dashed 3px #fc8d11d1;
    border-radius: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    text-align: center;
}

.premium__column-title.button {
    width: 100%;
}

.premium__column-title.button {
    padding: 21px
}

@media screen and (min-width: 1024px) {
    .premium__item {
        line-height: 152%;
    }

    .premium__item-text {
        margin-left: 40px;
    }

    .premium__item-text,
    .premium__item-column,
    .premium__img {
        margin-bottom: 40px;
    }

    .premium__item-column {
        gap: 20px;
        justify-content: center;
    }

    .premium__column {
        flex-basis: calc((100% - 20px) / 3);
        padding: 20px;
        min-height: 260px;

    }



}

@media screen and (max-width: 1023.99px) {

    .premium__title.h3 {
        font-size: 24px;
        line-height: 118%;
        text-align: center;
        text-transform: uppercase;
    }

    .premium__title.h3.text-border-blue {
        -webkit-text-stroke: 4px transparent;
    }

    .premium__item-text,
    .premium__item-column,
    .premium__img {
        margin-bottom: 30px;
    }

    .premium__item-column {
        flex-direction: column;
        gap: 26px;
    }

    .premium__column {
        padding: 20px 0px;
    }

    .premium__column-title.button {
        margin-top: -36px;
    }

    .premium__column-text.text-main{
        font-size: 21px;
        line-height: 152%;
    }


}